.logo {
  position: unset;
  transform: unset;
  margin-bottom: 70px;
  padding: 20px 0;
}
.logo .center_logo a {
  display: flex;
  justify-content: center;
}
.main_slide {
  padding-bottom: 0;
}
.main_slide .main_gal_box {
  display: flex;
  flex-wrap: wrap;
}
.main_slide .main_gal_box .main_gal_item {
  width: 50%;
}
.main_slide .main_gal_box .main_gal_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  aspect-ratio: 1/1;
}
